.. nodoctest

.. _sage.rings.polynomial.polynomial_singular_interface:

Polynomial Interfaces to Singular
=================================

.. This file has been autogenerated.


.. automodule:: sage.rings.polynomial.polynomial_singular_interface
   :members:
   :undoc-members:
   :show-inheritance:
   

